- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# propertyresourcebundle.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
## Classes
class | PropertyResourceBundle
| PropertyResourceBundle is a concrete subclass of ResourceBundle that manages resources for a locale using a set of static strings from a property file. More...
## Functions
| log4cxx::helpers::LOG4CXX_PTR_DEF (PropertyResourceBundle)